@media(min-width: 992px){
    nav.fixed-top:not(.show-menu) .bg-wrap{
        opacity: 0 !important;
    }
}
nav.sticky-top.fixed-top:not(.show-menu) .bg-wrap, nav.fixed-top.sticky-top:not(.show-menu) .bg-wrap{
       opacity: 1 !important;
}
#benefits-img-3col .bg-wrap {
	background: #f7f7f7;
}
#desc-text-img-2 .bg-wrap {
	background: #f7f7f7;
}#desc-accordion-2col-02 .bg-wrap {
    background: #faf6ee;
}
#desc-accordion-2col-02 .bg {
    background-image: url(../images/135/bg2ndkhmin.png);
    opacity: 0.05;
}
.border-right.padding-right {
    padding-right: 0.5rem;
}#testimonial-carousel-4 .bg-wrap {
    background-color: #F4F5F6;
}
#testimonial-carousel-4 .blockquote::after{
    left: 20%;
}
.l-20{
    left: 20%;
}#action-text-timer .bg-wrap {
    background: #078df5;
}

#action-text-timer .bg {
    background-image: url('../images/background/13554.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.38;
}
.price-3col-3 .content-box.price{
    background: linear-gradient(rgb(228, 122, 44), rgb(223, 55, 81));
}
.content-box.price h2{
    font-weight: 400;
    color: white;
}
@media(min-width: 992px){
    .content-box.price h2{
       font-size: 80px;
    }
}
.content-box.price span{
    font-size: 35%;
}#text-3col .bg {
    background-image: url('../images/background/bannerorion-1.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}

#benefits-4col-counter-3--1 .bg-wrap {}#benefits-4col-4 .bg-wrap {
}#sep-bottom-6 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     